<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">

<action label="top">
	<fire>
		<direction type="aim">0</direction>
		<speed>10.0</speed>
		<bulletRef label="down">
			<param>2.5 + $rank + $rand * 0.5</param>
		</bulletRef>
	</fire>
	<fire>
		<direction type="aim">$rand * 5.0</direction>
		<speed>10.0</speed>
		<bulletRef label="down">
			<param>2.25 + $rank + $rand * 0.5</param>
		</bulletRef>
	</fire>
	<fire>
		<direction type="aim"> - $rand * 5.0</direction>
		<speed>10.0</speed>
		<bulletRef label="down">
			<param>2.25 + $rank + $rand * 0.5</param>
		</bulletRef>
	</fire>

	<vanish/>

</action>


<bullet label="down">
  <action>
    <changeSpeed>
       <speed>$1</speed>
       <term>10</term>
    </changeSpeed>
  </action>
</bullet>

</bulletml>
